/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
body.full-width #header, #nav-container, body.full-width #footer-widgets, body.full-width #footer{
	padding-left:0;
	padding-right:0;
.widget ul li:before {
display: none;
}
}
body {	
	line-height: 30px;
	overflow-x:hidden;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	padding: 0!important;
	border:none!important;
}
#content{
	padding:0;
	background: #FFF;
}

#inner-wrapper{
	padding:0;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6{
	line-height:1em;
	margin:16px 0;
}

.widget {
	margin:0;
}

.comingsoon{
	font-weight:bold;
	color:#fc0505;
	font-style:italic;
}

.entry, .entry p, .entry li {
	font: 16px/1.5em "Open Sans",arial,sans-serif !important;
}
.gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0;
}

body .gform_wrapper ul li.gfield {
	margin-top: 0;
}

.gform_wrapper ul li.gfield {
	margin-bottom: 0!important;
}

.gform_wrapper .gform_footer {
	margin: 0;
	padding: 10px 0;
}

body .gform_wrapper .top_label div.ginput_container {
	margin-top: 0;
}

/* Header Styles (Logo, header elements, widgets, etc.) */

#header{
	margin:0 auto;
	padding: 0!important;
	background: #FFF;
}

#logo {
	float: none!important;
	text-align: center;
	overflow: hidden;
	clear: both;
	z-index: 9999;
	position: relative;
	margin: 30px!important;
}

#top {
	background-color: transparent!important;
	float: right;
	width: 24%;
}
#top ul.nav li a{
	font-size: 25px!important;
	font-family: Trebuchet MS;
	color: #FFF!important;
}

#top li:hover, #top li a:hover {
	background-color: transparent!important;

}
#top ul.nav li.icon-twitter a,#top ul.nav li.icon-facebook a{
 	font-size:0!important;
}
.icon-twitter a::before{
	font-size:13px!important;
	content: "\f099";
	font-family: FontAwesome;
	
	display: inline-block;
	width: 24px;
	height: 24px;
	border-radius:25px;
	text-align: center;
	line-height: 24px!important;
	color: #55bcb5;
	background: #FFF;
	margin:15px 2px;
}
.icon-facebook a::before{
	font-size:13px!important;
	content: "\f09a";
	font-family: FontAwesome;
	
	display: inline-block;
	width: 24px;
	height: 24px;
	text-align: center;
	line-height: 24px!important;
	border-radius: 25px;
	color: #55bcb5;
	background: #FFF;
	margin:15px 2px;
}

.nav-section {
	background-color: #55bcb5!important;
	height: 53px;
	box-sizing:	border-box;
}
#navigation {
	background-color: transparent!important;
	width: 75%;
	float: left;
	clear: none;
	position: absolute;
	top: -56px;
}
/* Navigation Styles (Main Menu) */



#navigation ul.nav > li {
	float: none;
	display: inline-block;
	vertical-align: top;
}
#navigation ul.nav li a{
	color: #FFF;
	text-transform: uppercase;
	font-size: 16px!important;
	padding: 0 14px!important;
	height: 53px;
	line-height: 53px;

}
#navigation ul.nav li{
	background: none;
	
}
#navigation ul.nav li a:hover{
	background: none!important;
	color: #FFF!important;
	background:#3da39c!important;
	
}

#navigation #main-nav.nav > li a:hover, #navigation  #main-nav.nav > li:hover, #navigation  #main-nav.nav li ul, #navigation  #main-nav.nav li.current_page_item a, #navigation  #main-nav.nav li.current_page_parent a, #navigation  #main-nav.nav li.current-menu-ancestor a, #navigation  #main-nav.nav li.current-cat a, #navigation #main-nav.nav li.current-menu-item a {
	color:#FFF;
	background:#3da39c!important
}

/* Navigation Styles (Sub Menu) */

#navigation ul.nav ul{
	background:#25408a;
	width:21em;
}

#navigation ul.nav li ul li a:hover,ul.nav ul li.current_page_item a, ul.nav ul li.current_page_parent a, ul.nav ul li.current-menu-ancestor a, ul.nav ul li.current-cat a, ul.nav ul li.current-menu-item a, #navigation ul.cart .cart_list a{
	color:#FFF;
	text-decoration:none!important;
	
}

#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav li ul li a, #navigation ul.cart > li:hover > a, #navigation ul.cart > li > ul > div, #navigation ul.cart > li > ul > div p, #navigation ul.cart > li > ul span, #navigation ul.cart .cart_list a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a{
	color:#FFF;
}

#navigation ul.nav > li.current-menu-item a, #navigation ul.nav > li.current-menu-item a, #navigation ul.nav li ul li.current-menu-item a{
	color:#FFF;
}
/* Banner Area */
.vc_row.wpb_row.vc_row-fluid.banner-section.vc_row-has-fill {
	background-position: center top!important;
}
.banner-text {
	background-color: rgba(0, 116, 160, .5);
	padding: 30px 100px;

}
.banner-text p {
	color: #FFF!important;
	font-size: 17px!important;
	text-transform: uppercase;
}

.banner-text h3 {
	color: #FFF!important;
	text-transform: uppercase;
	font-weight: normal!important;
	margin-bottom: 30px;
}

.banner-bottom-text {
	background-color: #70327f;
	padding: 25px;

}
.banner-bottom-text h1{
	color: #f6cd23!important;
	text-transform: uppercase;
	font-weight: normal!important;
	font-size: 25px!important;
	margin-top: 0;
}

.banner-bottom-text2 {
	background-color: #e30070;
	padding: 20px 30px;
}
.banner-bottom-text2 h1{
	color: #FFF!important;
	text-transform: uppercase;
	font-weight: normal!important;
	margin-top: 0;
}



.banner-bottom-text3 {
	background-color: #f5cd24;
	padding: 20px 30px;
}
.banner-bottom-text3 h1{
	color: #FFF!important;
	text-transform: uppercase;
	font-weight: normal!important;
	margin-top: 0;
}

.banner-bottom-text4 {
	background-color: #55bcb5;
	padding: 20px 30px;
}
.banner-bottom-text4 h1{
	color: #FFF!important;
	text-transform: uppercase;
	font-weight: normal!important;
	margin-top: 0;
}
.banner-bottom-text, .banner-bottom-text2, .banner-bottom-text3, .banner-bottom-text4, .banner-section2 .wpb_column {
	margin-bottom:0;
}
.banner-section2  .vc_column_container > .vc_column-inner {
	padding-top:0;
}
/* Middle Area (General styles) */



/* Content Area (General styles) */

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

.vc_row.wpb_row.vc_row-fluid.content-area{
	max-width: 1200px!important;
	margin: auto!important;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.services-section{
	margin-left: -30px!important;
	margin-right: -30px!important;
}
.wpb_text_column.wpb_content_element.services-section-text h2 a{
	font-size: 18px!important;
	text-transform: uppercase;
	color: #FFF!important;
	display: block;
	padding: 27px 0;
	margin-bottom: 0!important;
}
.wpb_text_column.wpb_content_element.services-section-text h2 a:hover{
	text-decoration: none!important
}
.wpb_text_column.wpb_content_element.services-section-text {
	margin-bottom: 0!important;
}


.wpb_text_column.wpb_content_element.services-section-text.item1
{
	background: #70327f;
}

.wpb_text_column.wpb_content_element.services-section-text.item2
{
	background: #e30070;
}
.wpb_text_column.wpb_content_element.services-section-text.item3
{
	background: #f6cd24;
}
.wpb_text_column.wpb_content_element.services-section-text.item4
{
	background: #54bcb5;
}
.wpb_text_column.wpb_content_element.services-section-text.item5
{
	background: #50bee8;
}
/* Single Post and Blog Page styles */

.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}

.content-area ul{
	list-style: none!important;
	margin-left: 30px;
}
.content-area li {
	position: relative;
	padding: 17px 0;
	border-bottom: 1px solid #525252;
}
.content-area li::before{
	position: absolute;
	content: url(images/bullet.png);
	display: inline-block;
	left: -30px;
	width:17px;
	height:16px;
}

.content-area h2, .content-area h3, .content-area h4 ,.content-area h5 ,.content-area h6 {
	text-transform: uppercase;
	color: #70327f;
	font-weight: normal!important;

}

.content-area h2 {
	font-size: 26px!important;
}
.content-area h3 {
	font-size: 22px!important;
}
.content-area h4 {
	font-size: 18px!important;
}
.content-area h5 {
	font-size: 14px!important;
}
.content-area h6 {
	font-size: 10px!important;
}
/* Archive and Category Page styles */



/* Sidebar elements (left or right sidebars, widgets) */

#row-main .vc_col-xs-1, #row-main .vc_col-sm-1, #row-main .vc_col-md-1, #row-main .vc_col-lg-1, #row-main .vc_col-xs-2, #row-main .vc_col-sm-2, #row-main .vc_col-md-2, #row-main .vc_col-lg-2, #row-main .vc_col-xs-3, #row-main .vc_col-sm-3, #row-main .vc_col-md-3, #row-main .vc_col-lg-3, #row-main .vc_col-xs-4, #row-main .vc_col-sm-4, #row-main .vc_col-md-4,#row-main  .vc_col-lg-4,#row-main .vc_col-xs-5, #row-main .vc_col-sm-5, #row-main .vc_col-md-5, #row-main .vc_col-lg-5, #row-main .vc_col-xs-6, #row-main .vc_col-sm-6, #row-main .vc_col-md-6, #row-main .vc_col-lg-6, #row-main .vc_col-xs-7, #row-main .vc_col-sm-7, #row-main .vc_col-md-7, #row-main .vc_col-lg-7, .vc_col-xs-8, #row-main .vc_col-sm-8, #row-main .vc_col-md-8, #row-main .vc_col-lg-8, #row-main .vc_col-xs-9, #row-main .vc_col-sm-9, #row-main .vc_col-md-9, #row-main .vc_col-lg-9, #row-main .vc_col-xs-10, #row-main .vc_col-sm-10, #row-main .vc_col-md-10, #row-main .vc_col-lg-10, #row-main .vc_col-xs-11, #row-main .vc_col-sm-11, #row-main .vc_col-md-11, #row-main .vc_col-lg-11, #row-main .vc_col-xs-12, #row-main .vc_col-sm-12, #row-main .vc_col-md-12, #row-main .vc_col-lg-12{
	padding:0;
	float:none;
}


/* Footer elements styles */
#footer #copyright {
  margin-bottom: 0px;
  margin-top: 5px;
}
#footer {
	background: #000;
	padding: 10px 0 0;
}
#footer, #footer p{
	color: #FFF!important;

}
.footer-box1 .widget {
	margin: 45px 0;

}
.footer-box1 .widget:first-child{
	width: 375px;
	display: inline-block;
	vertical-align: top;
}
.footer-box1 .widget:nth-child(2){
	width: 280px;
	display: inline-block;
	vertical-align: top;
}
.footer-box1 .widget:nth-child(3){
	width: 535px;
	display: inline-block;
	vertical-align: top;
}
.footer-box1 .textwidget p, .footer-box1 .textwidget a{
	text-transform: uppercase;
	font-size: 18px;
	color: #FFF!important;

}
.footer-box1 .textwidget p span{
	color: #70327f!important;
}
.footer-box1 .textwidget p strong{

	font-size: 22px!important;
}
.footer-box1 .textwidget span, .footer-box1 .textwidget strong, .footer-box1 .textwidget a{
	display: block;
}




.other-page-footer-box {
	margin: 35px 0 0;

}
.footer-box2{
	width: 360px;
	display: inline-block;
	vertical-align: top;
}
.footer-box3{
	width: 450px;
	display:  inline-block;
	vertical-align: top;
	margin-right: 30px;
}
.footer-box4 {
	width: 330px;
	display: inline-block;
	vertical-align: top;
	margin-top: -20px;
}
.other-page-footer-box .textwidget p, .other-page-footer-box .textwidget a{
	text-transform: uppercase;
	font-size: 18px;
	color: #FFF!important;
}

.other-page-footer-box .footer-box3 .textwidget p, .other-page-footer-box .footer-box3 .textwidget a{
	text-transform: uppercase;
	font-size: 16px!important;
	color: #FFF!important;

}
.other-page-footer-box .textwidget p span{
	color: #70327f!important;
}
.other-page-footer-box .textwidget p strong{

	font-size: 22px!important;
}
.other-page-footer-box .textwidget span, .other-page-footer-box .textwidget strong, .other-page-footer-box .textwidget a{
	display: block;
}

.other-page-footer-box .footer-box3 .textwidget span, .other-page-footer-box .footer-box3 .textwidget a {
	display: inline-block!important;
}
.footer-box4.contact-form h3{
	font-size: 24px!important;
	padding: 0;

}

.footer-top h3{
	font-size: 30px!important;
	color: #f6cd24!important;
	padding: 15px 0;

}
.footer-top {
	background: url(images/footer-bg.jpg) no-repeat center top #55bcb5;
	min-height: 396px;
}
.footer-top-container {
	width: 1200px;
	max-width: 100%;
	margin: auto;
	padding: 0 15px;
}

#footer-container {
	border: none!important;
}

	#footer {
		padding: 15px 15px 0!important;
	}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */


/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */


/* Homepage styles */



/* Other Page styles */

/* Sponsors Page styles */


/* Contact Page styles */
.page-id-18 .footer-top {
	display: none;
}

.contact-form  ul{
	list-style: none!important;
	margin-left: 0!important;
}
.contact-form  li {
	position: relative;
	padding: 0!important;
	border-bottom: none;
}
.contact-form li::before{
	position: absolute;
	content: " "!important;
	display: inline-block;
	left: -30px;
	width:17px;
	height:16px;
}
.contact-form label{
	display: none!important;
}
.contact-form .gform_wrapper label.gfield_label + div.ginput_container {
	margin-top: -0.625em;
}
.contact-form h3{
	color: #70327f!important;
	font-size: 27px!important;
	text-transform: uppercase;
}

.contact-form #gform_1 label{
	display: none!important;
}

.contact-form input{
	width:100%!important; 
	height:40px!important; 
	border-radius:3px;
	margin:5px 0;
	font-size:18px;

}
.contact-form textarea{
	width:100%!important; 
	height: 90px!important;
	resize: none;
	padding-top:10px;
	border-radius:3px;
	margin:5px 0;
	font-size:18px!important;
}

.contact-form input[type="submit"]{
	width:100%!important; 
	height:42px!important; 
	max-width:100%;
	font-size:16px;
	background:#70327f;
	font-weight: bold;
	margin-top: -20px;

}

.contact-form input[type="submit"]:hover{
	background:#182a5a;
}
.contact-form .gform_wrapper .gform_footer {
	padding: 0!important;
}
.contact-form #gform_confirmation_message_1 {
	margin: 30px 0;
	font-size: 24px;
	color: #428bca;
}





.contact-form2 .gform_wrapper label.gfield_label + div.ginput_container {
	margin-top: -0.625em;
}

.contact-form2 .widget h3 {
	border-bottom: 0!important;
}
.contact-form2 h3{
	color: #70327f!important;
	font-size: 24px!important;
	text-transform: uppercase;
	margin: 0!important;
	padding: 0!important;
}

.contact-form2 #gform_1 label{
	display: none!important;
}

.contact-form2 input{
	width:100%!important; 
	height:30px!important; 
	border-radius:3px;
	margin:5px 0;
	font-size:18px;

}
.contact-form2 textarea{
	width:100%!important; 
	height: 80px!important;
	resize: none;
	padding-top:10px;
	border-radius:3px;
	margin:5px 0;
	font-size:18px;
}

.contact-form2 input[type="submit"]{
	width:100%!important; 
	height:auto!important; 
	max-width:100%;
	font-size:16px;
	background:#70327f;
	font-weight: bold;
	margin-top: -20px;

}

.contact-form2 input[type="submit"]:hover{
	background:#182a5a;
}
.contact-form2 .gform_wrapper .gform_footer {
	padding: 0!important;
}
.contact-form2 #gform_confirmation_message_1 {
	margin: 30px 0;
	font-size: 24px;
	color: #428bca;
}
.contact-form2  .gform_wrapper ul li.gfield {
	margin-bottom: 5px!important;
}

.contact-form2 .gform_wrapper .gform_footer{
	margin: 0!important;
}

/* Responsive styles goes here */

	

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */

@media only screen and (max-width:1260px) {
	#navigation ul.nav li a{
		color: #FFF;
		text-transform: uppercase;
		font-size: 15px!important;
		height: 53px;
		line-height: 53px;

	}
	.footer-box1 {
		text-align: center;
	}
	
	.footer-box1 .widget {
		text-align: left;
	}

	.footer-box2 , 	.footer-box3{
		text-align: center;
	}
	
	.footer-box2 .widget, .footer-box3 .widget{
		text-align: left;
	}


	.footer-box4 {

		margin-top: 20px;
	}
}

 
@media only screen and (max-width:1125px) {
	#navigation {
	
		position: relative;
		top: 0;
	}

	.nav-section {

		height: auto!important;
	
	}
	.vc_row.wpb_row.vc_row-fluid.banner-section.vc_row-has-fill {
	 background-size: cover!important;
	}

	.nav-section {
		background-color: transparent!important;
		height: auto;
	}
	
	#top ul.nav li a {
		color: #55bcb5!important;
	}

	.icon-twitter a::before{

	color: #FFF;
	background: #55bcb5;

}
	.icon-facebook a::before, .icon-phone a::before{

		color: #FFF;
		background: #55bcb5;

	}
	#top {
		float: none;
		width: 100%;
		text-align: center;
	
	}

	#top-nav {
		width: 100%;
	}
	#top-nav li {
		float: none!important;
		text-align: center;
		display: inline-block;
		vertical-align: top;
	}
	#navigation {
		width: 100%;
		float: none;
	}
	#logo{
		float:none;
		text-align:center;
		margin:10px;
		display:block;
	}
	.banner-text {
		padding: 30px 30px!important;
		margin: 0 auto 20px!important;
	}


	#nav-container, #navigation ul{ 
		clear:both;
		float:none;
		width:100%;
		text-align:center;
		margin:0 !important;
	}
	
	#navigation li{
		width: 24%;
		display: inline-block;
		vertical-align: top;
		text-align: center;
		float:none;

	}

	#navigation li a{
		background: #013571;
		margin:2px 0;
		padding: 15px 10px!important;
		color:#FFF;
	}
	
	#navigation ul.nav ul{
		background:none;
		opacity:1;
		width:auto;
	}
	
	ul.nav li ul li{
		width:97%!important;
		float:none;
		display:block;
	}
	
	ul.nav li ul li a{
		text-indent:0;
		color:#182a5a;
		display:block;
		background:#a4c1f6!important;
		opacity:0.9;
		margin:0!important;
	}


	#navigation ul ul{
		margin:0;
	}

	#nav-container{
		background:none;
		float:none;
		margin:20px 0;
		clear:none;
	}

	.footer-top {
		background-color: #55bcb5;
		background-image: none!important;
		min-height: 396px;
		text-align: center;
	}
	.footer-top-container {
		width: auto!important;
	}
	

}

@media only screen and (max-width : 800px) {

	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: visible;
		-moz-backface-visibility: visible;
		-ms-backface-visibility: visible;
		-o-backface-visibility: visible;
		backface-visibility: visible;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(0%, 0, 0);
		-moz-transform: translate3d(0%, 0, 0);
		-ms-transform: translate3d(0%, 0, 0);
		-o-transform: translate3d(0%, 0, 0);
		transform: translate3d(0%, 0, 0);
		-webkit-transform-origin: 0% 0%;
		-moz-transform-origin: 0% 0%;
		-ms-transform-origin: 0% 0%;
		-o-transform-origin: 0% 0%;
		transform-origin: 0% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {

		clear: both;
		width: 70%;
		left: -80%;
		position: absolute;
		top: -55px;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(0%, 0, 0);
		-moz-transform: translate3d(0%, 0, 0);
		-ms-transform: translate3d(0%, 0, 0);
		-o-transform: translate3d(0%, 0, 0);
		transform: translate3d(0%, 0, 0);
		z-index: 99999;
	}
	#navigation .menus {
		background: #013571;
	}

	#navigation li a{
		margin: 0;
	}

	#top-nav {
		position: absolute;
		right: 15px;
		z-index: 999;
		width: auto;
	}

	.show-nav #navigation .top-navigation, h3.top-menu {
    	display: none!important; 
	}
	 #navigation .top-navigation, #top{
    	display: block !important; 
	}

	#top ul.nav li.icon-twitter a,#top ul.nav li.icon-facebook a, #top ul.nav li.icon-phone a{
	 	font-size:0!important;
	}


	.icon-phone a::before{
		font-size:13px!important;
		content: "\f095";
		font-family: FontAwesome;
		
		display: inline-block;
		width: 24px;
		height: 24px;
		text-align: center;
		line-height: 24px!important;
		border-radius: 25px;
		margin:15px 2px;
	}
	.banner-bottom-text h1, .banner-bottom-text2 h1  , .banner-bottom-text3 h1, .banner-bottom-text4 h1   {
		font-size: 26px!important;
	}

	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
		margin:0;
	}

	.col-full, #wrapper {
		background: #013571;
	}

	#main-sidebar-container {
		margin-top:0;
	}

	#other-page-header{
		margin-top: 0;
	}

	#logo{
		float:none;
		text-align:center;
		margin:10px;
		display:block;
	}

	.nav-home span {
		display: none!important;
	}

	.nav-toggle, html.csstransforms3d.csstransitions .show-nav #navigation {
		background: #013571;
	}

	#nav-container {
		margin: 0!important;
	}

	#navigation li{
		width: 100%;
		display: block;
		text-align: left;
	
	}

	#navigation li a{
		border-bottom:1px solid #0D0D0D;
		padding:15px;
	}

	#main-nav li:hover{
		background:none!important;
	}
	
	#navigation ul.nav > li a:hover {
	    color:#FFF!important;
	    text-decoration:none;
	}

	#navigation .nav-home, #navigation .nav-close, #navigation ul.rss li a, #navigation ul.cart a.cart-contents, #navigation ul.nav-search a.search-contents{
		background: #001a52;
	}

	#navigation h3{
		font-size:20px;
		padding: 10px 15px !important;
		color:#FFF;
	}

	#navigation ul.nav > li a:hover {
    background: none; 
    color:#79a0ea;
	}

	#navigation ul.nav ul{
		background:#121212!important;
		opacity:0.9;
		width:21em;
	}

	ul.nav li ul li a{
		padding-left:40px!important ;
		padding-right:10px!important ;
		color:#FFF!important;
		text-indent:0!important;
	}

	#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav li ul li a, #navigation ul.cart > li:hover > a, #navigation ul.cart > li > ul > div, #navigation ul.cart > li > ul > div p, #navigation ul.cart > li > ul span, #navigation ul.cart .cart_list a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a{
	color:#FFF!important;
}
	#navigation ul.nav li ul li a:hover,ul.nav ul li.current_page_item a, ul.nav ul li.current_page_parent a, ul.nav ul li.current-menu-ancestor a, ul.nav ul li.current-cat a, ul.nav ul li.current-menu-item a, #navigation ul.cart .cart_list a{
		background:#313131!important;
		text-decoration:none!important;
	}

	#navigation ul ul{
		margin:0;
	}
	#navigation ul.nav ul{
		background:#050505;
		opacity:1;
		width:100%;
	}

	.footer-box1 .widget:first-child{
		width: 100%;
		
	}
	.footer-box1 .widget:nth-child(2){
		width: 100%;
		
	}
	.footer-box1 .widget:nth-child(3){
		width: 100%;
	
	}

	.footer-box2{
		width: 100%;

	}
	.footer-box3{
		width: 100%;

		margin-right: 30px;
	}
	.footer-box4 {
		width: 100%;

		margin-top: 0;
	}
	.footer-top-container {
		width: auto!important;
	}
	.footer-box1 .textwidget p, .footer-box1 .textwidget a {
		font-size: 16px!important;
	}

	.footer-box1 .widget {
		margin: 20px 0;
	}
	#footer, #footer p {
		text-align: center ;
	}
	#footer {
		padding: 0!important;
	}
	#footer #copyright {
	  margin-bottom: 0px;
	  margin-top: 15px;
	}
}

@media only screen and (max-width : 768px) {
	
	#content-area{
		margin-top:0!important;
		background:none!important;
	}
	.wpb_column {
		margin-bottom:30px;
	}
	.logo-container {
		margin-bottom:0;
	}

	#logo {
		margin: 30px!important;
	}
	.banner-bottom-text2 {
		margin-bottom: 0;
	}
	.banner-bottom-text h1, .banner-bottom-text2 h1  , .banner-bottom-text3 h1, .banner-bottom-text4 h1   {
		font-size: 22px!important;
	}


}